<script src="../../../../assets/bundles/datatablescripts.bundle.js"></script>
<section class="content">
    <div class="block-header">
        <div class="row">
            <div class="col-lg-7 col-md-6 col-sm-12">
                <h2>NPS Audit</h2>

            </div>
            <div class="col-lg-5 col-md-6 col-sm-12">
                <ul class="breadcrumb float-md-right">
                    <li class="breadcrumb-item"><a ui-sref="test"><i class="zmdi zmdi-home"></i> Dashboard</a></li>
                    <li class="breadcrumb-item active">Xero Api</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="row clearfix">
            <div class="col-md-12 col-lg-12">
                <div class="card">
                    <div class="body">
                        <p ng-if="webhooks.length == 0">You don't have any Mobi2go webhooks.</p>

                        <button ui-sref-active="active open" ui-sref="xero" class="btn btn-raised btn-primary waves-effect btn-round tab-link">Xero Api</button>
                        <button ng-if="connectSuccess" ui-sref-active="active open" ui-sref="xeroContacts" class="btn btn-raised btn-primary waves-effect btn-round tab-link" >Contacts</button>
                        <!--<button ui-sref-active="active open" ui-sref="nps-audit" class="btn btn-raised btn-primary waves-effect btn-round tab-link" >Schedule NPS</button>-->
                    </div>
                </div>
            </div>
        </div>
        <div class="row clearfix">
            <div class="col-md-12 col-lg-12">
                <button ng-if="!connectSuccess" class="btn btn-raised btn-primary waves-effect btn-round float-md-left" ng-click="connectXero()">Connect to Xero</button>
                <button ng-if="connectSuccess" disabled class="btn btn-raised btn-primary waves-effect btn-round float-md-left">Connected</button>
            </div>
        </div>

    </div>
</section>
<!-- Jquery Core Js -->
<!--<script src="assets/bundles/libscripts.bundle.js"></script> &lt;!&ndash; Lib Scripts Plugin Js &ndash;&gt;-->
<!--<script src="assets/bundles/vendorscripts.bundle.js"></script> &lt;!&ndash; Lib Scripts Plugin Js &ndash;&gt;-->


<!--<script src="assets/bundles/mainscripts.bundle.js"></script>&lt;!&ndash; Custom Js &ndash;&gt;-->
<!--<script src="assets/js/pages/ui/dialogs.js"></script>-->
<style>
    .dropdown-menu>li {
        display: block;
        padding: 7px 18px;
        color: #616161;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        font-size: 14px;
        line-height: 25px;
        cursor: pointer;
    }
    .dropdown-menu>li:hover {
        display: block;
        padding: 7px 18px;
        color: #ffffff;
        background-color: #17a2b8;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        font-size: 14px;
        line-height: 25px;
        cursor: pointer;
    }
    .tab-link:not(:disabled):not(.disabled) {
        cursor: pointer;
        background-color: #9E9E9E;
        border-color: #9E9E9E;
    }
    .tab-link:not(:disabled):not(.disabled).active, .show>.tab-link.dropdown-toggle {
        background-color: #49c5b6;
        border-color: #49c5b6;
    }
    .tab-link:not(:disabled):not(.disabled):active {
        background-color: #007bff;
        border-color: #007bff;
    }
    .spanlink {
        cursor:pointer;
        color:#ED5D3E;
    }
    h2:before {
        background: none !important;
    }

</style>
<script>
    setTimeout(function(){ $('#statDataTable').DataTable(); });
</script>